## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:43 JST 2008
GlobalRedoAction_label=\u3084\u308A\u76F4\u3057(&R)
GlobalRevertAction_label=\u524D\u56DE\u4FDD\u7BA1\u3057\u305F\u72B6\u614B\u306B\u623B\u3059(&T)
GlobalFindAction_label=\u691C\u7D22/\u7F6E\u63DB(&C)...
SelectAllAction_label=\u3059\u3079\u3066\u9078\u629E
GlobalRenameAction_label=\u540D\u524D\u5909\u66F4(&M)...
RevertGlobalActionHandler_messageBox_prompt=\u6700\u5F8C\u306B\u4FDD\u7BA1\u3057\u305F\u30D0\u30FC\u30B8\u30E7\u30F3\u306B\u623B\u3057\u3066\u3088\u308D\u3057\u3044\u3067\u3059\u304B?
GlobalUndoAction_formattedLabel=\u5143\u306B\u623B\u3059(&U)\: {0}
RevertGlobalActionHandler_messageBox_message=\u4FDD\u7BA1\u3055\u308C\u3066\u3044\u306A\u3044\u5909\u66F4\u306F\u5931\u308F\u308C\u307E\u3059\u3002
RevertGlobalActionHandler_messageBox_title=\u524D\u56DE\u4FDD\u7BA1\u3057\u305F\u72B6\u614B\u306B\u623B\u3059
GlobalSaveAction_label=\u4FDD\u7BA1(&S)
GlobalPasteAction_label=\u8CBC\u308A\u4ED8\u3051
GlobalCutAction_label=\u5207\u308A\u53D6\u308A
GlobalCloseAction_label=\u9589\u3058\u308B(&C)
GlobalUndoAction_label=\u5143\u306B\u623B\u3059(&U)
GlobalOpenAction_label=\u958B\u304F(&O)
GlobalDeleteAction_label=\u524A\u9664(&D)
CopyAction_label=\u30B3\u30D4\u30FC
GlobalPrintAction_label=\u5370\u5237(&P)...
GlobalRefreshAction_label=\u30EA\u30D5\u30EC\u30C3\u30B7\u30E5
GlobalRedoAction_formattedLabel=\u3084\u308A\u76F4\u3057(&R)\: {0}
GlobalMoveAction_label=\u79FB\u52D5(&V)...
GlobalPropertiesAction_label=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC(&R)
